package com.ruoyi.system.domain.form.vo;

import com.ruoyi.system.domain.form.MdFormRecord;

public class FormRecordVo extends MdFormRecord {
	private String form_config;

	private String img;

	private String name;

	private Integer publishStatus;

	private Boolean flag;

	private String collectMode;
	private Long fixStart;
	private Long fixEnd;
	private String cycleType;
	private Integer cycleLast;
	private String cycleNow;

	public String getCollectMode() {
		return collectMode;
	}

	public void setCollectMode(String collectMode) {
		this.collectMode = collectMode;
	}

	public Long getFixStart() {
		return fixStart;
	}

	public void setFixStart(Long fixStart) {
		this.fixStart = fixStart;
	}

	public Long getFixEnd() {
		return fixEnd;
	}

	public void setFixEnd(Long fixEnd) {
		this.fixEnd = fixEnd;
	}

	public String getCycleType() {
		return cycleType;
	}

	public void setCycleType(String cycleType) {
		this.cycleType = cycleType;
	}

	public Integer getCycleLast() {
		return cycleLast;
	}

	public void setCycleLast(Integer cycleLast) {
		this.cycleLast = cycleLast;
	}

	public String getCycleNow() {
		return cycleNow;
	}

	public void setCycleNow(String cycleNow) {
		this.cycleNow = cycleNow;
	}

	public String getForm_config() {
		return form_config;
	}

	public void setForm_config(String form_config) {
		this.form_config = form_config;
	}

	public String getImg() {
		return img;
	}

	public void setImg(String img) {
		this.img = img;
	}

	public Integer getPublishStatus() {
		return publishStatus;
	}

	public void setPublishStatus(Integer publishStatus) {
		this.publishStatus = publishStatus;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Boolean getFlag() {
		return flag;
	}

	public void setFlag(Boolean flag) {
		this.flag = flag;
	}
}
